MAQINDEX(1)

NAME
maqindex - maqview indexing

SYNOPSIS
maqindex <-i|-v|-b> [-l level] [-c cns] <in.map> [chr[:begin[-end]] [...]]

OPTIONS

-l INT
    level for indexing [1024]

-c STR
    .cns file for this .map file

-i  index the map file

-v  display the alignment in the mapview format

-b  dump in the .map format

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.